[<text>
<title>most american aggregates &lt;amag&gt; stock acquired</title>
<dateline>    newport beach, calif., march 12 - </dateline>&lt;consolidated gold fields
plc&gt;'s arc america corp subsidiary said it has acquired
7,521,643 american aggregates corp shares, about 95 pct of
those outstanding, as a result of its tender offer which
expired february 27.
    as soon as is practicable, arc america will acquire
american aggregates, converting the company's remaining shares
into the right to receive 30.625 dlrs a share.
 reuter
</text>]